/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER RANDOM ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.BannerRandom {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.BannerRandom img {
		display: block;
	}
	#cB .BannerRandom {
		display: block;
		border-bottom:#0099c2 3px solid;
	}
	/* Automatically Updateded in patch version 4.5.2.0 */

/* -----[ Patch 4.6.2 ]----- */
/* -----[ Feature ID #1319 ]----- */
/* -----[ Added to BannerRandom.css  ]----- */
/* -----[ Responsive CSS ]----------------------------------------------------- */
.BannerRandom {
	position: relative !important;
}
	.BannerRandom img {
		text-decoration: none;
		border: 0 none;
	}
	.BackgroundBannerRandom a {}
	
		.BackgroundBannerRandom span {
			display: block;
			background-repeat: no-repeat;
			background-position: 0 0;
		}
